
p{
    color: var(--dark100) !important;
}

h1{
    font-style: normal;
    font-weight: bold;
    font-size: clamp(20px, 3vw, 40px);
    line-height: clamp(30px, 3.7vw, 55px);
    font-family: 'MontserratMedium' !important;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important;
}
h2{
    font-style: normal;
    font-size: clamp(15px, 1.8vw, 30px);
    line-height: clamp(25px, 2.8vw, 45px);
    font-family: 'MontserratLight', sans-serif !important;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important;
}
.text,.fat-text{
    font-size: clamp(14px, 1.5vw, 18px);

    line-height: calc(10px + 1vw);
    align-items: center;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important ;
}
.text{
    font-family: 'MontserratRegular', sans-serif;
}
.fat-text{
    color: var(--dark100) !important;
    font-family: "MontserratSemiBold";
}
/**
    MOBILE
*/
.h1-mobile {
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 45px;
    font-size: clamp(20px, 2.5vw, 28px);
    line-height: clamp(28px, 3vw, 45px);
    font-family: var(--font-family) !important;
    word-break: normal;
    
    color: var(--dark100) ;
}
.h2-mobile {
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    font-size: clamp(14px, 2vw, 22px);
    line-height: clamp(18px, 2.4vw, 30px);
    font-family: var(--font-family) !important;
    word-break: normal;
    color: var(--dark100) !important;
}
.text-mobile {
    font-style: normal;
    font-weight: 400;
    font-size: clamp(14px, 2vw, 22px);
    line-height: clamp(18px, 2.4vw, 30px);
    line-height: 22px;
    font-family: var(--font-family) !important;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important;
}
.text-mobile-btn {
    font-style: normal;
    font-weight: normal;
    font-size: 14px !important;
    line-height: 22px;
    font-family: var(--font-family) !important;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important;
}
.fat-text-mobile{
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    font-family: var(--font-family) !important;
    word-break: normal;
    white-space: pre-line;
    color: var(--dark100) !important;
}

.orange-txt{
    color: var(--orange100)
}
.green{
    color: var(--green100)
}
.gray{
    color: var(--gray100)
}
.stack{
    display: inline-block;
    align-items: center;
    justify-content: center;
}
.flex{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.margined{
    margin-left: var(--margin);
    margin-right: var(--margin);
}
.green-btn {
    background-color: #7ECA9C;
    border-width: 0;
    height: 50px;
    width: 234px;
    border-radius: 30px;
    font-family: var(--font-family) !important;
  }
  .green-btn:hover{
    background-color: rgba(126,202,156,0.6);
  }
